[CentOS] selinux policy and httpd

mark m.roth at 5-cent.us
Wed Nov 21 13:05:34 UTC 2012


On 11/21/12 05:17, Daniel J Walsh wrote:
> On 11/20/2012 03:56 PM, m.roth at 5-cent.us wrote:
>> I upgraded a development server last week, and it started spewing selinux
>> errors to the log. I googled. What finally *seems* to have stopped it was
>> a) setsebool -P httpd_setrlimit 1 b) yum downgrade selinux-policy\*
>>
>> This is on a 6.3 box. Has anyone else seen this behaviour?
>>
> I would doubt you needed to downgrade the policy.  I would figure you got a
> new version of apache or some application that was requiring httpd to setrlimit.

You mean *all* that garbage was because setrlimit needed to be set? If 
so, I would have expected the installation or upgrade of the package to 
do that in the postinstall.

Thanks.

	mark


More information about the CentOS mailing list